net.snowflake.client.util

## Class SFTimestamp

- java.lang.Object
- - net.snowflake.client.util.SFTimestamp

    public class SFTimestamp
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`SFTimestamp()`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getUTCNow()` Get current time in UTC in the following format

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SFTimestamp

    public SFTimestamp()

### Method Detail

#### getUTCNow

    public static String getUTCNow()

Get current time in UTC in the following format

Returns:
  String representation in this format: yyyy-MM-dd HH:mm:ss